<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY mailListWindow.title "Список рассылки">
<!ENTITY addToAddressBook.label "Добавить в:">
<!ENTITY ListName.label "Имя списка:">
<!ENTITY ListNickName.label "Псевдоним списка:">
<!ENTITY ListDescription.label "Описание:">
<!ENTITY AddressTitle.label "Введите имена или перетащите адреса в список рассылки внизу:">
<!ENTITY RemoveButton.label "Удалить">
<!ENTITY UpButton.label "Вверх">
<!ENTITY DownButton.label "Вниз">
<!ENTITY addToAddressBook.accesskey "A">
<!ENTITY ListName.accesskey "L">
<!ENTITY ListNickName.accesskey "N">
<!ENTITY ListDescription.accesskey "e">
